RubyGems Navigation menu

logstash-output-http 5.6.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 5.6.0 - September 01, 2023 (25 KB)
  2. 5.5.0 - March 28, 2022 (24 KB)
  3. 5.4.1 - March 04, 2022 (23 KB)
  4. 5.4.0 - February 09, 2022 (22.5 KB)
  5. 5.3.0 - February 01, 2022 (22 KB)
Show all versions (44 total)

Runtime Dependencies (2):

logstash-core-plugin-api >= 1.60, <= 2.99
logstash-mixin-http_client >= 7.3.0, < 8.0.0

Development Dependencies (3):

Owners:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

3cb5a8309260c3030f3d38e02a1ab233462e6b46841621d4957006cf6acf716c

Total downloads 6,742,279

For this version 41,021

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: